output_annots=DLBC.antibody_annotation.txt
GDAC_RPPA_preprocess:Rppafile=DLBC.protein_exp__mda_rppa_core__mdanderson_org__Level_3__protein_normalization__data.data.txt
GDAC_RPPA_preprocess:outputname=DLBC
GDAC_RPPA_preprocess_annotations:annot_file=DLBC.2015_02_04__00_00_05.antibody_annotation.txt
GDAC_RPPA_preprocess:colgene=1
GDAC_RPPA_preprocess:colantibody=2
